<!-- wp:spacer {"height":"60px"} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"textColor":"black"} -->
<h2 class="has-black-color has-text-color">À voir aussi</h2>
<!-- /wp:heading -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"100%"} -->
<div class="wp-block-column" style="flex-basis:100%"><!-- wp:group {"backgroundColor":"green-1-d","layout":{"type":"default"}} -->
<div class="wp-block-group has-green-1-d-background-color has-background"><!-- wp:heading {"textColor":"green-1-a"} -->
<h2 class="has-green-1-a-color has-text-color">Lorem ipsum</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"green-1-a"} -->
<p class="has-green-1-a-color has-text-color">Lorem ipsum Dolor</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-button-green-1-a"} -->
<div class="wp-block-button is-style-button-green-1-a"><a class="wp-block-button__link wp-element-button">Lorem ipsum</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"100%"} -->
<div class="wp-block-column" style="flex-basis:100%"><!-- wp:group {"backgroundColor":"blue-1-d","layout":{"type":"default"}} -->
<div class="wp-block-group has-blue-1-d-background-color has-background"><!-- wp:heading {"textColor":"blue-1-a"} -->
<h2 class="has-blue-1-a-color has-text-color">Lorem ipsum</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"blue-1-a"} -->
<p class="has-blue-1-a-color has-text-color">Lorem ipsum Dolor</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button">Lorem ipsum</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->